default: &default
  check_in:
    enabled: false
    send_email: false
  check_out:
    enabled: false
    send_email: false
  clock_out:
    enabled: true
    send_email: false
  unable_to_inspect:
    enabled: true
    send_email: true
  inspection_issue_reported:
    enabled: true
    send_email: true
  invoice:
    enabled: true
    send_email: true
  work_order:
    enabled: true
    send_email: false
  service_request:
    enabled: true
    send_email: false

development:
  <<: *default

test:
  <<: *default

staging:
  <<: *default

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  <<: *default
